Bug 1894235 - unable to edit application group for KSVC via gestures (shift+Drag)
Summary: unable to edit application group for KSVC via gestures (shift+Drag)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: Jeff Phillips
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1887472
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-03 19:15 UTC by Jeff Phillips
Modified: 2020-11-30 16:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1887472
Environment:
Last Closed: 2020-11-30 16:45:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7091 0 None closed [release-4.6] Bug 1894235: Fix to allow shift-drag to regroup knative services in topology 2020-11-18 03:40:20 UTC
Red Hat Product Errata RHBA-2020:5115 0 None None None 2020-11-30 16:45:51 UTC

Comment 5 Gajanan More 2020-11-18 04:40:12 UTC
Verification done on:
Build: 4.6.0-0.nightly-2020-11-15-104235
Browser: Firefox 80.0.1
Marking the bugzilla as verified

Comment 7 errata-xmlrpc 2020-11-30 16:45:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.6 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5115


Note You need to log in before you can comment on or make changes to this bug.